from __future__ import absolute_import

from proj.celery import app
from demo.webcam import img_to_three_color_map


@app.task
def img_reproce(source_path, target_path):
    img_to_three_color_map(source_path, target_path)
